<?php 
session_start();
require_once ("../../config/Cado.php");
require_once ("cEgreso.php");
$oEgreso = new cEgreso();
require_once("../formatos/formato.php");


$dts1 = $oEgreso->egreso_act();
while($dt = mysqli_fetch_array($dts1)){
	
	echo $dt['tb_egreso_id'].'<br />';
	
	$oEgreso->modificar_caja($dt['tb_egreso_id'],'10');
	
	echo 'actualizado <br /> ';
	
}


?>